REST APIPlayback
List playback IDs for an asset.
GET
bearerAuthheader
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
id*stringAsset id.
Playback IDs.
application/json- response
data*array<>curl -X GET 'https://sluby.example.com/api/v1/assets/string/playback-ids'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "playback_id": "string", "policy": "public", "name": "string", "created_at": "2019-08-24T14:15:22Z" } ]}